{
  "id": 5626693,
  "name": "U. Giolli, appellant, v. Serafino Silvestri and Filomena Alfano, appellees",
  "name_abbreviation": "Giolli v. Silvestri",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,010",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 261,
    "ocr_confidence": 0.497,
    "sha256": "b9f0036acd861081b599f74a01fc99a71b5456db9c3b9d25baf1f25d3efd6020",
    "simhash": "1:31c33bc3434fb233",
    "word_count": 39
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "U. Giolli, appellant, v. Serafino Silvestri and Filomena Alfano, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Frank A. Ramsey and Edward Schatz, for appellant. No appearance for appellees."
    ],
    "corrections": "",
    "head_matter": "U. Giolli, appellant, v. Serafino Silvestri and Filomena Alfano, appellees.\nGen. No. 37,010.\nOpinion filed January 15, 1934.\nFrank A. Ramsey and Edward Schatz, for appellant. No appearance for appellees."
  },
  "file_name": "0623-01",
  "first_page_order": 683,
  "last_page_order": 683
}
